<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Web Page</title>
    <link rel="stylesheet" href="styles/style.css">
</head>

<body class="body2">
    <h1>Enter your data and test possibility of heart failure</h1>
    <div class="labels">
        <label for="inputField">Age:</label>
        <input type="text" id="inputField" name="inputField">
        <label for="inputField">Sex:</label>
        <input type="text" id="inputField" name="inputField">
        <label for="inputField">Resting BP:</label>
        <input type="text" id="inputField" name="inputField">
        <button type="submit" class="submit-btn">CALCULATE</button>
    </div>
    <div class="sidebar">
        <a href="#" class="btn3">TEST</a>
        <a href="page2.html" class="btn3">Review statistics by age</a>
        <a href="page3.html" class="btn3">Review statistics by sex</a>
        <a href="page4.html" class="btn3">Review statistics by cholesterol</a>


    </div>
</body>

</html>